<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="Zvuk/Rakovica_start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="Zvuk/Rakovica_stop.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_IDLE" file="Zvuk/Rakovica_idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_OFFLOAD_RUN" file="Zvuk/Rakovica_load.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="Zvuk/Rakovica_run.ogg" linkNode="0>"/>
    <gearbox template="DEFAULT_GEARBOX" file="Zvuk/Rakovica_run.ogg" linkNode="0>"/>
</sounds>
